{
  "name": "stsystem-root",
  "version": "1.0.0",
  "description": "科技成果转化管理系统根目录",
  "scripts": {
    "start": "cd server && npm start",
    "server": "cd server && npm start",
    "client": "cd client && npm start",
    "build": "cd client && npm run build"
  },
  "author": "",
  "license": "ISC"
}
